## libasm4-java 4.1

=== debian/changelog ===
libasm4-java (4.1-3) unstable; urgency=low

  * Upload to unstable.
  * d/control: Use canonical URL for Vcs-*.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 05 May 2013 22:28:01 +0200

libasm4-java (4.1-2) experimental; urgency=low

  * d/patches/remove_bnd.diff: Re-work so that each jar only include expected
    packages instead of -all.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 13 Jan 2013 16:59:41 +0100

libasm4-java (4.1-1) experimental; urgency=low

  * Team upload.
  * New package libasm4-java (ITP: #623950) based on libasm3-java packaging.
    ASM 4.x is need for Java 7 support (ie. for class format 51).
  * d/control: Set Aditya Vaidya and myself as Uploaders.
  * d/control: Import packaging in Alioth Git, so update Vcs-* headers.
  * d/patches/remove-bnd.diff: Drop usage of BND to create OSGi metadata
    and use pre-generated MANIFEST from debian/osgi/.
  * d/maven.rules: Replace poms version by "4.x".

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 08 Jan 2013 22:08:59 +0100

libasm4-java (4.1-0~ppa1) precise; urgency=low

  * New upstream release
  * debian/patches/rm-sigtest.patch: refresh for new release

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Sat, 20 Oct 2012 22:18:09 -0500

libasm4-java (4.0-0~ppa1) precise; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.9.3
  * debian/patches/rm-sigtest.patch: remove references to sigtest
    because it's not packaged

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Sat, 20 Oct 2012 14:26:20 -0500
