=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := gnujaxp ant ant-junit junit xalan2 $(JAVA_HOME)/lib/tools.jar
DEB_ANT_BUILD_TARGET := dist
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_ARGS         := -propertyfile debian/ant.properties -Dproduct.version=$(VERSION)

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

binary-post-install/$(PACKAGE):: 
	mh_installpoms -p$(PACKAGE) -e$(VERSION)
	mh_installjar -p$(PACKAGE) -l --usj-name=asm4 -e$(VERSION) \
		output/dist/lib/asm-$(VERSION).pom output/dist/lib/asm-$(VERSION).jar
	for j in analysis commons tree util xml; do \
		mh_installjar -p$(PACKAGE) -l --usj-name=asm4-$$j -e$(VERSION) \
			output/dist/lib/asm-$$j-$(VERSION).pom output/dist/lib/asm-$$j-$(VERSION).jar; \
	done ;
	for j in debug-all all; do \
		mh_installjar -p$(PACKAGE) -l --usj-name=asm4-$$j -e$(VERSION) \
			output/dist/lib/all/asm-$$j-$(VERSION).pom output/dist/lib/all/asm-$$j-$(VERSION).jar; \
	done ;

binary-post-install/$(PACKAGE)-doc::
	dh_install -p$(PACKAGE)-doc output/dist/doc/javadoc/user/* usr/share/doc/$(PACKAGE)-doc/api
	dh_install -p$(PACKAGE)-doc output/dist/examples usr/share/doc/$(PACKAGE)-doc

clean::
	mh_clean
