## libasm4-java 5.0.3

=== debian/changelog ===
libasm4-java (5.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refreshed the patches
  * Updated the version in debian/libasm4-java.poms

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 24 May 2014 15:07:35 +0200

libasm4-java (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * Install the 4.x generic Maven artifacts to preserve the compatibility
    (Closes: #746112)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Apr 2014 11:41:48 +0200

libasm4-java (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Keep the prebuilt jars used for the tests in the source tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Apr 2014 13:44:19 +0200

libasm4-java (4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Updated the OSGi metadata in debian/osgi
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI
  * Use XZ compression for the upstream tarball
  * debian/rules: Removed the unused gnujaxp.jar from the classpath

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 09 Mar 2014 23:46:26 +0100
