=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Aditya Vaidya <kroq.gar78@gmail.com>,
            Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk
+Build-Depends: cdbs, debhelper (>= 9), default-jdk
 Build-Depends-Indep: ant (>= 1.6.5),
                      ant-contrib,
                      ant-optional,
@@ -12,10 +12,10 @@
                      javahelper,
                      libow-util-ant-tasks-java (>= 1.3-2),
                      maven-repo-helper
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/libasm4-java.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libasm4-java.git
-Homepage: http://asm.objectweb.org/
+Homepage: http://asm.objectweb.org
 
 Package: libasm4-java
 Architecture: all
