## libasm4-java 5.0.4

=== debian/changelog ===
libasm4-java (5.0.4-2) unstable; urgency=medium

  * Team upload.
  * Removed the unused build dependencies on libow-util-ant-tasks-java, antlr,
    ant-contrib, ant-optional and javahelper
  * Standards-Version updated to 3.9.7 (no changes)
  * Set the locale when generating the Javadoc to make the build reproducible
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Mar 2016 00:10:27 +0100

libasm4-java (5.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the OSGi metadata in debian/osgi
    - Updated the version in debian/libasm4-java.poms
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/copyright: Fixed the shortname of the BSD license

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 May 2015 23:27:59 +0200
