=== debian/control ===
--- 
+++ 
@@ -5,16 +5,10 @@
 Uploaders: Aditya Vaidya <kroq.gar78@gmail.com>,
            Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk
-Build-Depends-Indep: ant (>= 1.6.5),
-                     ant-contrib,
-                     ant-optional,
-                     antlr,
-                     javahelper,
-                     libow-util-ant-tasks-java (>= 1.3-2),
-                     maven-repo-helper
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/libasm4-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libasm4-java.git
+Build-Depends-Indep: ant (>= 1.6.5), maven-repo-helper
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libasm4-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libasm4-java.git
 Homepage: http://asm.objectweb.org
 
 Package: libasm4-java
