=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 PACKAGE              := $(DEB_SOURCE_PACKAGE)
 VERSION              := $(DEB_UPSTREAM_VERSION)
 JAVA_HOME            := /usr/lib/jvm/default-java
-DEB_JARS             := gnujaxp ant ant-junit junit xalan2 $(JAVA_HOME)/lib/tools.jar
+DEB_JARS             := ant ant-junit junit xalan2 $(JAVA_HOME)/lib/tools.jar
 DEB_ANT_BUILD_TARGET := dist
 DEB_ANT_BUILDFILE    := build.xml
 DEB_ANT_ARGS         := -propertyfile debian/ant.properties -Dproduct.version=$(VERSION)
